Bug 3587 - Wiki needs to be updated to comply with the new branding guidelines
: Wiki needs to be updated to comply with the new branding guidelines
Status: RESOLVED FIXED
Product: maemo.org Website
Wiki
: unspecified
: All All
: High normal (vote)
: ---
Assigned To: Dave Neary
: midgard@maemo.org
: http://wiki.maemo.org
:
:
:
  Show dependency tree
 
Reported: 2008-08-15 03:14 UTC by Ryan Abel
Modified: 2008-12-04 18:53 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Ryan Abel (reporter) maemo.org 2008-08-15 03:14:44 UTC
The wiki has a number of strings not compliant with the new branding
(http://wiki.maemo.org/Task:Maemo_brand), namely any appearance of "maemo wiki"
need to be replaced with "maemo.org wiki".

User-Agent:       Mozilla/5.0 (Macintosh; U; Intel Mac OS X; en-US)
AppleWebKit/525.18 (KHTML, like Gecko, Safari/525.20) OmniWeb/v622.1.0.103979
Comment 1 Dave Neary maemo.org 2008-10-01 11:15:51 UTC
Or Maemo wiki. I prefer that. Or wiki.maemo.org.
Comment 2 Ryan Abel (reporter) maemo.org 2008-12-04 02:52:49 UTC
(In reply to comment #1)
> Or Maemo wiki. I prefer that. Or wiki.maemo.org.
> 

Maemo wiki is invalid, as "Maemo" implies that it's a Nokia wiki.

So we're down to "Maemo Community wiki" or "maemo.org wiki". Perhaps a
discussion on the list would be productive?
Comment 4 Dave Neary maemo.org 2008-12-04 11:34:29 UTC
(in reply to comment #2)

I disagree.

There's Maemo, the platform, the Maemo community, the people, maemo.org, the
website, wiki.maemo.org, the related website, which is the Maemo wiki. It seems
clear to me. But obviously, it's not clear - or otherwise we wouldn't be having
this discussion. And if it's not clear to us, I don't see how it could be clear
to anyone else.

In my mind, Maemo (anything) is referring to community stuff. Like Maemo
Mapper, for example.

I guess that some clarification/discussion is needed so that we're all clear on
what Maemo gets used for.
Comment 5 Dave Neary maemo.org 2008-12-04 11:43:32 UTC
(In reply to comment #3)
> About the rest, in most cases the solution was simply to say "wiki". You are
> already in maemo.org, so what is the need of saying "maemo.org wiki" (and
> "Welcome", by the way).

I liked "Welcome to the Maemo wiki", actually - although "Welcome to the Maemo
community wiki" would work just as well.

I think it's important to say hello to people.

> https://wiki.maemo.org/index.php?title=Task%3Amaemo.org_IRC_feeds&diff=9182&oldid=7632

For consistency, I think that leaving the irc channel as #maemo-wiki is best -
after all we have #maemo, #maemo-meeting, and #maemo-bugs is proposed - I don't
see why we should create a new namespace for a wiki channel/bot.

> https://wiki.maemo.org/index.php?title=Category%3ACommunity&diff=9180&oldid=898

I'm unsure why you removed the description paragraph here, rather than editing
it... the Community category is intended to be a portal to community pages,
something people would link to for all community-process related pages, so I
think the introduction paragraph was useful.
Comment 6 Quim Gil nokia 2008-12-04 14:55:04 UTC
> In my mind, Maemo (anything) is referring to community stuff. 
> Like Maemo Mapper, for example.

This is not what the trademark says and this is why I can't create a "Maemo
Chess" program myself nowadays. Maemo Mapper was before the trademark, who
specifices that projects prior to it don't need to change the name (although
they are encouraged to slowly slowly do so).

> I think it's important to say hello to people.

Then say it in the homepage (although this is a bit too 90s to my taste). We
shouldn't be saying welcome in all the subsections because at the end you feel
like walking through a ***** hotel with all the clerks telling you Welcome Sir!

> For consistency, I think that leaving the irc channel as #maemo-wiki

ok

> I'm unsure why you removed the description paragraph here, rather than 
> editing it... the Community category is intended to be a portal to 
> community pages,

We have a community portal already at http://maemo.org/community and this is
why I saw this page only as a functional page. 

I didn't discussing much (or anything) because this is a wiki, so feel free to
revert changes. I was just trying to help getting this done.
Comment 7 Dave Neary maemo.org 2008-12-04 18:42:09 UTC
(In reply to comment #6)
> > In my mind, Maemo (anything) is referring to community stuff. 
> > Like Maemo Mapper, for example.
> 
> This is not what the trademark says and this is why I can't create a "Maemo
> Chess" program myself nowadays. Maemo Mapper was before the trademark, who
> specifices that projects prior to it don't need to change the name (although
> they are encouraged to slowly slowly do so).

Of course you're correct when it comes to software, and Maemo Mapper was a bad
example. But I think this will end up being a common usage unless we're a bit
more explicit in our guidelines.

> We have a community portal already at http://maemo.org/community and this is
> why I saw this page only as a functional page. 

OK.
Comment 8 Dave Neary maemo.org 2008-12-04 18:53:10 UTC
I asked Niels to modify the SiteName parameter in the mediawiki settings file -
it's now "maemo.org wiki" that is in the page footer and in every page title,
and this bug can be closed.

Thanks Niels!